Compile Date

Microsoft Windows graphic
Compile Date: 2003-01-02


File compression overview

Compressing files, folders, and programs decreases their size and reduces the amount of space they use on your drives or removable storage devices. Drive compression decreases the amount of space used by all of the files and folders stored on that drive.

Windows supports two types of compression: NTFS compression and compression using the Compressed (zipped) Folders feature.

NTFS compression versus Compressed (zipped) Folders

NTFS compression

  • If you do not have an NTFS drive, this option is not available. To determine whether your drive is formatted with NTFS, open My Computer, right-click a drive, and then click Properties. The file system is indicated on the General tab.
  • You can compress individual files and folders using NTFS compression, as well as entire NTFS drives.
  • You can compress a folder without compressing its contents.
  • You can work with NTFS-compressed files without decompressing them.
  • You can display NTFS-compressed file and folder names in a different color to make them easier to identify.
  • You may notice a decrease in performance when working with NTFS-compressed files. When you open a compressed file, Windows automatically decompresses it for you, and when you close the file, Windows compresses it again. This process may decrease your computer’s performance.
  • NTFS-compressed files and folders only remain compressed while they are stored on an NTFS drive.
  • You cannot encrypt an NTFS-compressed file.
  • NTFS file encryption is not available on XOX.

Compressed (zipped) Folders

  • Files and folders that are compressed using the Compressed (zipped) Folders feature remain compressed on both FAT and NTFS drives.
  • You can run some programs directly from these compressed folders without decompressing them. You can also open files directly from compressed folders.
  • Zipped compressed files and folders can be moved to any drive or folder on your computer, the Internet, or your network, and they are compatible with other file compression programs.
  • Folders compressed using this feature are identified by a zipper icon.
  • You can protect files in a zipped compressed folder with a password.
  • Compressing folders using Compressed (zipped) Folders will not decrease your computer's performance.
  • To compress individual files using Compressed (zipped) Folders, create a compressed folder and then move or copy the files to that folder.

Notes

  • XOX
  • The Compressed (zipped) Folders feature is not available on XOX and the 64-bit versions of the Windows Server 2003 family.

Related Topics


Make a shortcut to a network place

To make a shortcut to a network place

  1. Open Windows Explorer.
  2. In the Folders list, click My Network Places.
  3. In the right pane, double-click Add Network Place.
  4. Follow the instructions in the Add Network Place Wizard to add a shortcut to a location on your network, Web site, or FTP site.

Notes

  • XOX
  • The shortcut is stored in My Network Places, but you can move it to another location by selecting it and dragging it to your desktop or another folder.


Print a picture

To print a picture

  1. Open My Pictures.
  2. Under Picture Tasks, click Print pictures.
  3. Follow the instructions in the Photo Printing Wizard.

Notes

  • XOX
  • Picture Tasks will only be displayed if you have activated the Show common tasks in folders option. For information about activating folder tasks, click Related Topics.
  • You do not have to select the pictures you want to print before clicking Print pictures. The Photo Printing Wizard displays all the image files from the open or selected folder so you can select the files you want to print.
  • You can print pictures from a folder without opening the folder. Click the folder that contains the pictures you want to print, and then, under Picture Tasks, click Print pictures.


File properties overview

Files and folders have property sheets, which display information such as size, location, and the date the file or folder was created. When you view the properties of a file or folder, you can also get information about the:

  • File or folder attributes.
  • Type of file.
  • Name of the program that opens the file.
  • Number of files and subfolders contained in the folder.
  • Last time the file was modified or accessed.

Depending on the type of file or folder, you can also view additional information, displayed on the following tabs:

    General

    Identifies the file type; the program associated with the file; its location and size; and the date it was created, last modified, and last opened.

    AutoPlay

    Allows you to change the way Windows handles the media files it detects on a device with removable storage, such as a digital camera or a CD-ROM. For example, when Windows detects music tracks on your CD-ROM drive, it can automatically play the tracks or it can allow you to view them in a folder.

    Security

    Lists other users who can modify, read and execute, view folder contents, write to the file or folder, or have read-only access.

    Sharing

    Allows you to share the folder with other users and set access permissions for the files it contains.

    Custom

    Allows you to create new properties for a file that provide additional information about the file. To use the Custom tab to create a new property for a file, in the Name box, select or type a property name. In the Type box, select a property type, such as Text or Date. In the Value box, type a value for the property. For example, you might select Department in the Name box, Text in the Type box, and type “Furniture” in the Value box.

    Customize

    Allows you to change the picture that appears on a folder in Thumbnails view, change the folder icon, and choose a new template for a folder. Folder templates contain task and information links for specialized files, such as pictures or music files.

    Summary

    Lists information about the file, including the title, subject, category, and author.

    Shortcut

    Lists the shortcut name, target information, and shortcut key. Allows you to choose the way the item is displayed when you open the shortcut: in a standard window, a full screen (maximized), or as a button on the taskbar (minimized). Also allows you to view the shortcut's target, change the icon for the shortcut, and open a shortcut as a different user.


Files and folders overview

Most Windows tasks involve working with files and folders. Windows uses folders to provide a storage system for the files on your computer, just as you use manila folders to organize information in a filing cabinet.

folder Folders can contain many different types of files, such as documents, music, pictures, videos, and programs. You can copy and move files from other locations, such as another folder, computer, or the Internet, to folders you create. You can even create folders within folders.

For example, if you are creating and storing files in the My Documents folder, you can make a new folder within My Documents to contain the files. If you decide that you want to move the new folder to a different location, you can easily move it and its contents by selecting the folder and dragging it to the new location.


Make a photo album on your computer

To make a photo album on your computer

  1. Open My Pictures.
  2. Under File and Folder Tasks, click Make a new folder.
  3. Type the name of the folder, and then press ENTER.
  4. Right-click the new folder, and then click Properties.
  5. On the Customize tab, under Use this folder type as a template, select Photo Album.

Notes

  • XOX
  • Picture Tasks will only be displayed if you have activated the Show common tasks in folders option. For information about activating folder tasks, click Related Topics.
  • Using the Thumbnails view in the My Pictures folder will help you quickly determine which pictures your albums contain. In this view, the last four image files you modified in each folder are displayed as thumbnails on the folder icon. To switch your folder to Thumbnails view, on the View menu, click Thumbnails.
  • Photo album folders are best for managing smaller numbers of pictures.


Managing your pictures

You can organize and share pictures with others on your computer and on the Internet using the My Pictures folder. When you save pictures from your digital camera or scanner to your computer, Windows stores them in the My Pictures folder by default. This folder contains links to specialized picture tasks, such as printing a picture and ordering prints from the Internet, that help you manage your photos and image files.

Organize your pictures

Windows provides several ways to organize and view your pictures.

You can store all of your pictures in the My Pictures folder, or you can make photo album folders for storing a smaller number of related photos. This is useful if you want to keep pictures of special events or pictures that you need for a specific purpose separate from your other pictures.

You can view your photos and image files as a slide show or in the Filmstrip view. In Filmstrip view, your pictures appear in a single row of thumbnail images. You can scroll through your pictures using the left and right arrow buttons. If you click a picture, it is displayed as a larger image above the other pictures. You can double-click a picture to edit, print, or save the image to another folder.

Learn how to:

  • Make a photo album on your computer.
  • View your pictures as a slide show.
  • View your pictures as a filmstrip.

Share your pictures

The My Pictures folder makes sharing your pictures easy. You can use the tasks in My Pictures to send your pictures in e-mail or publish them in a secure, private location on the Web. You can also print your pictures directly from the My Pictures folder.

If you want to order prints of the pictures you have on your computer, click the Order prints online task in My Pictures. The Online Print Ordering Wizard will help you place your order with a company that will process your photographs.

Learn how to:

  • Send a photo in e-mail.
  • Publish pictures and documents to the Web.
  • Print a picture.
  • Order prints of your pictures online.


Other Places overview

Windows provides different locations on your computer for storing and accessing specific types of files and folders. My Documents, My Computer, My Network Places, and your Desktop are examples of the different places you can store and access personal and system information and resources on your computer.

My Computer

Displays the storage devices available on your computer, such as your CD-ROM and floppy drives, and the network. My Computer also provides immediate access to system management tools through a link to Control Panel.

My Network Places

Displays shortcuts to other computers and shared resources on your network and Web servers, if you have access to those computers. My Network Places also provides links for viewing your network connections, setting up a small business or home network with the Network Setup Wizard, and viewing computers in your workgroup.

Desktop

The on-screen work area on which windows, icons, menus, and dialog boxes appear. You can add shortcuts to your Desktop for frequently used programs, files, and folders. To add a shortcut to your Desktop, right-click a blank area on your Desktop, point to New, and then click Shortcut. Follow the instructions in the Create Shortcut Wizard.

My Documents and Shared Documents

Provides an easy way for you to store and share your personal files. If more than one person has a user account on your computer, My Documents and My Pictures folders are created for each user on your computer. These folders have shared counterparts: Shared Documents and Shared Pictures. If you want to share your personal files with other people who use your computer, you can copy or move them from your personal folders to the Shared Documents or Pictures folders.

Note

  • If you are connected to a network domain, the Shared Documents and Shared Pictures folders are not available.


Sending a file overview

Using the Send To folder, you can quickly send a file to a floppy disk, your desktop, another person using e-mail, or the My Documents folder. Every user on your computer has a Send To folder and can customize its contents. When you add new locations to the Send To folder, they appear on the Send To menu when you right-click a file.

Adding other locations to the Send To menu is convenient if you frequently perform the same file management tasks. For example, if you back up files on another network computer every day, having the computer on the Send To menu can save you time.

For information about how to add locations to the Send To menu, click Related Topics.


Sharing files and folders overview

You can share the files and folders stored on your computer, on a network, and on the Web. The method you choose depends on whom you want to share files with, and what computer they will use to access the files.

If you both use the same computer

You can put the files you want to share in the Shared Documents folder. Files stored in the Shared Documents folder or its subfolders are always available to other users on your computer.

Step-by-step procedure

Note

  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.

If both computers are on the same network

You can share a folder or drive on your computer with others on the network. You can also control whether the files in the shared folder can be modified by other users.

If your computer is connected to a network domain, use this procedure:

Step-by-step procedure

If your computer is connected to a workgroup, use this procedure:

Step-by-step procedure

If you want to share your files online

You can publish pictures and documents on the Web using the Web Publishing Wizard. The files will be stored in a private, online folder that you manage.

Step-by-step procedure

If you don't want others to access your files

You can prevent other users from accessing your folders and the files they contain. When your computer is connected to a domain, this is called setting permissions for your file or folder. When your computer is connected to a workgroup, this is called making your folders private.

If your computer is connected to a network domain, use this procedure:

Step-by-step procedure

If your computer is connected to a workgroup, use this procedure:

Step-by-step procedure


Show file and folder tasks in Windows Explorer

To show file and folder tasks in Windows Explorer

  1. Open Windows Explorer.
  2. On the Tools menu, click Folder Options.
  3. On the General tab, under Tasks, click Show common tasks in folders.
  4. Click OK.
  5. In Windows Explorer, click the Close button close button in the right corner of the Folders list.

Notes

  • XOX
  • To show the Folders list after hiding it, click Folders on the toolbar.
  • If you open the Search Companion, you can click the Close button in the right corner of these views to close them and show file and folder tasks.


Using the Shared Documents folder

Shared folders are counterparts to your personal folders: My Documents and My Pictures. Shared Documents and Shared Pictures provide a place for you to store files and pictures that everyone on your computer can access.

If your computer is a standalone workstation or connected to a workgroup, the contents of the Shared Documents and Shared Pictures folders are available to anyone who has a user account on your computer. If you are connected to a network domain, the Shared Documents and Shared Pictures folders are not available.

Learn about using Shared Documents to share files on your computer.


Using Web Folders (WebDAV) for secure file transfer

Web Distributed Authoring and Versioning (WebDAV), also known as Web Folders, is a file transfer protocol that supports secure file transfer over intranets and the Internet. With WebDAV, you can upload, download, and manage files on a remote computer across an intranet and the Internet. WebDAV is similar to File Transfer Protocol (FTP); however, WebDAV provides a more secure environment for transferring files over the Web.

Using WebDAV vs. FTP

Protocol | Password Security | Data Encryption
WebDAV | Always if Web server is using SSL; sometimes if it is not | Always if Web Server is using SSL; never if it is not
FTP | Never | Never

WebDAV protects your password and encrypted data when you send information to a Web server running Secure Sockets Layer (SSL). If the server is not running SSL, WebDAV can protect your password if the server is configured to use Windows authentication. However, you cannot encrypt the data sent to the server. If a server is running SSL, the Internet address for the server will begin with https:// instead of http://.

FTP does not use encryption or another security mechanism to protect your password when you log on to a server. In addition, you cannot encrypt your data when using FTP to send files to or from a server. This places your information at risk, because anyone using networking hardware or software can capture your information as it is transferred.

Using WebDAV to transfer files, folders, and other data to Web servers running SSL is the safest way to transfer information.


Viewing files and folders overview

Windows provides several ways for you to arrange and identify your files when viewing them in folders, such as My Documents. When a folder is open, you can access each of the following view options on the View menu.

Show in Groups

Show in Groups allows you to group your files by any detail of the file, such as name, size, type, or date modified. For example, if you group by file type, image files appear in one group, Microsoft Word files appear in another group, and Excel files in another. Show in Groups is available in the Thumbnails, Tiles, Icons, and Details views. To show your files in groups, on the View menu, point to Arrange Icons by, and then click Show in Groups.

Thumbnails

Thumbnails view displays the images a folder contains on a folder icon so you can quickly identify the contents of the folder. For example, if you store pictures in several different folders, in Thumbnails view, you can tell at a glance which folder contains the pictures you want.

Windows displays up to four images on a folder background, by default. Or, you can choose one picture to identify a folder in Thumbnails view. The complete folder name is displayed under the thumbnail.

Tiles

Tiles view displays your files and folders as icons. The icons are larger than those in Icon view, and the sort information you select is displayed under the file or folder name. For example, if you sort your files by type, "Microsoft Word document" appears under the file name for a Microsoft Word document.

Icons

Icons view displays your files and folders as icons. The file name is displayed under the icon; however, sort information is not displayed. In this view you can display your files and folders in groups.

List

List view displays the contents of a folder as a list of file or folder names preceded by small icons. This view is useful if your folder contains many files and you want to scan the list for a file name. You can sort your files and folders in this view; however, you cannot display your files in groups.

Details

In Details view, Windows lists the contents of the open folder and provides detailed information about your files, including name, type, size, and date modified. In Details view you can also show your files in groups.

To choose the details you want to display, on the View menu, click Choose Details.


Add a destination to the Send To menu

To add a destination to the Send To menu

  1. Open My Computer.
  2. Double-click the drive where Windows is installed (usually drive C, unless you have more than one drive on your computer).

    3. If you can't see the items on your drive when you open it, under System Tasks, click Show the contents of this drive.

  3. Double-click the Documents and Settings folder.
  4. Double-click the folder of a specific user.
  5. Double-click the SendTo folder.

    6. The SendTo folder is hidden by default. If it is not visible, on the Tools menu, click Folder Options. On the View tab, click Show hidden files and folders.

  6. On the File menu, point to New, and then click Shortcut.
  7. Follow the instructions on your screen.

Note

  • XOX


Make a shortcut in a folder

To make a shortcut in a folder

  1. Open Windows Explorer.
  2. In the Folders list, click the folder where you want to place the shortcut.
  3. On the File menu, point to New, and then click Shortcut.
  4. Follow the instructions in the Create Shortcut Wizard.

Notes

  • XOX
  • To create a shortcut to a file or folder, in the Folders list, click the folder that contains the file or folder you want. In the right pane of the Explorer window, click the file or folder. On the File menu, click Create Shortcut. This creates a shortcut to the folder you selected. To move the shortcut, select it, and then drag it to a new location, such as the desktop. You can also drag an item to the desktop with the right mouse button, and then click Create Shortcut(s) Here.
  • To change a shortcut's properties, right-click the shortcut, and then click Properties.
  • A shortcut is a quick way to start a frequently used program or open a file or folder without having to go to its installed location. When you delete a shortcut to an item, the original item is not deleted. It still exists on your computer in its original location. XOX


Change the appearance of a single folder

To change the appearance of a single folder

  1. Open Windows Explorer, and then locate the folder you want to change.
  2. Click the folder.
  3. On the File menu, click Properties.
  4. On the Customize tab, do one or all of the following:

    5. Select a folder template

    When you choose a template from Use this folder type as a template, you apply specific features to your folder, such as specialized viewing options for working with pictures.

    To apply a folder template to all of the folders contained within your customized folder, select the Also apply this template to all subfolders check box.

    Choose a picture for your folder

    You can choose the picture that identifies a folder in Thumbnails view.

    When you click:

    • Choose Picture, you can find the picture you want to use to identify the folder.
    • Restore Default, the last four image files you modified in the folder will be used to identify it.

    Change the folder icon

    Click Change Icon to change the graphic that represents the folder in all views except Thumbnail view.

Notes

  • XOX
  • If your folder does not contain image files, Windows does not generate folder pictures in Thumbnails view.
  • You cannot customize the My Documents or My Pictures folders. However, you can customize the folders they contain.


Put part of a file on the desktop

To put part of a file on the desktop

  1. In your file, select the text or graphic you want to copy.
  2. Position the file window so you can see the desktop.
  3. Drag the text or graphic to the desktop.

Notes

  • Once on the desktop, the text or graphic becomes a scrap, which you can drag to other documents or programs.
  • You can use this feature if the program you are using supports OLE drag-and-drop functions. For example, Notepad does not support OLE.


Send files and folders to another place quickly

To send files and folders to another place quickly

  1. Open Windows Explorer, and then display the file or folder you want to send in the right pane.
  2. In the right pane, click the file or folder.
  3. On the File menu, point to Send To, and then click the destination.

Notes

  • XOX
  • To display a file or folder in the right pane of the Explorer window, in the Folders list, click the folder that contains the file or folder you want.
  • You can also right-click a file or folder, point to Send To, and then click a destination.
  • You must have an e-mail account to send a file or folder to a mail recipient.


Change how your computer handles multimedia content

To change how your computer handles multimedia content

  1. Open My Computer.
  2. Under Devices with Removable Storage, right-click the device you want, such as a digital camera or CD-ROM drive, and then click Properties.
  3. On the AutoPlay tab, click the multimedia content type you want to change.
  4. Under Actions, click the action you want Windows to perform when it detects the media type you selected.

Notes

  • XOX
  • Your removable storage device must be attached to your computer for it to appear in the My Computer folder.


Compress a file or folder on an NTFS drive

To compress a file or folder on an NTFS drive

  1. Open My Computer.
  2. Double-click a drive or folder.
  3. Right-click the file or folder you want to compress, and then click Properties.
  4. On the General tab, click Advanced.
  5. Select the Compress contents to save disk space check box, and then click OK.
  6. In the Properties dialog box, click OK.
  7. In Confirm Attribute Changes, select the option you want.

Notes

  • XOX
  • You can only use NTFS compression for files and folders on drives formatted as NTFS. If the Advanced button does not appear, the file or folder you selected is not on an NTFS drive.
  • If you move or copy a file into a compressed folder, it is compressed automatically. If you move a file from a different NTFS drive into a compressed folder, it is also compressed. However, if you move a file from the same NTFS drive into a compressed folder, the file retains its original state, either compressed or uncompressed.
  • Files and folders that are compressed using NTFS compression cannot be encrypted.
  • You can choose to display NTFS-compressed files in a different color. XOX


Compress an NTFS drive

To compress an NTFS drive

XOX

  1. Open My Computer.
  2. Right-click the drive you want to compress.
  3. Click Properties.
  4. On the General tab, select the Compress drive to save disk space check box, and then click OK.
  5. In Confirm Attribute Changes, select the option you want.

Note

  • XOX


Assign a drive letter to a network computer or folder

To assign a drive letter to a network computer or folder

  1. Open My Computer.
  2. On the Tools menu, click Map Network Drive.
  3. In Drive, select a drive letter.
  4. In Folder, type the server and share name of the computer or folder you want.

    5. Example:

    \\servername\sharename.

    -or-

    Click Browse to find the computer or folder.

Notes

  • XOX
  • To reconnect to the mapped drive every time you log on, select the Reconnect at logon check box.
  • Mapped drives are available only when the host computer is available.
  • Network drives are assigned letters from Z to A, and local drives (your hard drive and removable storage devices) are assigned letters from A to Z.
  • You can assign a computer or shared folder to a different drive letter by disconnecting from the drive and then reassigning it to a new drive letter.


Copy a file or folder

To copy a file or folder

  1. Open Windows Explorer.
  2. Click the file or folder you want to copy.
  3. On the Edit menu, click Copy.
  4. Open the folder or disk where you want to copy the item.
  5. On the Edit menu, click Paste.

Notes

  • XOX
  • You can copy more than one file or folder at a time. To select consecutive files or folders, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive files or folders, press and hold down CTRL, and then click each item.
  • You can also copy a file or folder to a floppy disk. Click the file or folder you want to copy, on the File menu point to Send To, and then click 3 1/2 Floppy (A:).


Create a new folder

To create a new folder

  1. Open Windows Explorer, and then click the drive or folder where you want to create the new folder.
  2. On the File menu, point to New, and then click Folder.

    3. A new folder is displayed with the default name, New Folder, selected.

  3. Type a name for the new folder, and then press ENTER.

Notes

  • XOX
  • You can also create a new folder by right-clicking a blank area in a folder window or on the desktop, pointing to New, and then clicking Folder.


Delete a file or folder

To delete a file or folder

  1. Open Windows Explorer, and then locate the file or folder you want to delete.
  2. Click the file or folder.
  3. On the File menu, click Delete.

Notes

  • XOX
  • You can also delete files or folders by right-clicking the file or folder and then clicking Delete.
  • To retrieve a file you have deleted, double-click the Recycle Bin icon on your desktop. Right-click the file you want to retrieve, and then click Restore.
  • To permanently delete a file, press and hold down SHIFT and drag it to the Recycle Bin. The item is permanently deleted and cannot be retrieved from the Recycle Bin.


Disconnect from a mapped network drive

To disconnect from a mapped network drive

  1. Open My Computer.
  2. On the Tools menu, click Disconnect Network Drive.
  3. Click the drive from which you want to disconnect, and then click OK.

Note

  • XOX


Send a file in e-mail

To send a file in e-mail

  1. Open Windows Explorer, and then locate the file you want to send in e-mail.
  2. Click the file.
  3. On the File menu, point to Send To, and then click Mail Recipient.

    4. The Internet Connection Wizard will appear if you are connecting to the Internet for the first time on this computer. Follow the instructions in the wizard and then go to the next step.

  4. In the Emailing dialog box, type the recipient's e-mail address, and then click Send.

Notes

  • XOX
  • You must have an e-mail account to use this feature.
  • If you send large or complex image files, you can change the image sizes so your message can be sent more quickly. XOX


Managing Web documents overview

With Windows, you can store your files on a secure and private Web site and save Web documents on your computer without losing the embedded Web files the document requires, including images.

Store your files on the Web

The Web Publishing Wizard provides a way for you to store your files and folders on the Internet. You can copy or move files and folders to a personal online folder that is stored on the Microsoft Network (MSN).

The files you place in your online folder can only be accessed using your .NET Passport. A Passport gives you personalized access to your MSN file storage site and other Passport-enabled services and Web sites by using your e-mail address. If you don't have a Passport already, the .NET Passport Wizard will help you create one when you attempt to publish a file or folder to the Web.

You can access the files stored in your personal online folder from any computer that has a Web browser. After you publish a file or folder to the Web, a link to that site is placed in My Network Places on your computer.

When you are connected to the Internet, you can add and delete files from your online folder just as you would any other folder on your computer.

To learn how to publish a file or folder to the web, see Publish a file or folder to the Web.

Save Web documents to your computer

Windows makes it easy to save Web documents to your computer.

When you save a Web document from Internet Explorer to your computer, Internet Explorer creates a folder that contains all of the embedded Web files the document requires, including images. The new folder has the same name as the Web document.

The links from the Web document to the embedded Web files are preserved so that when you open the document again you can see all of the images that appeared on the page when you saved the document.

When you move or copy a Web document, the folder that contains the embedded Web files is also moved or copied. When you open your document in the new location, the images appear on the page just as they were when you first saved the document.


Move a file or folder

To move a file or folder

  1. Open Windows Explorer, and then display the file or folder you want to move in the right pane.
  2. In the right pane, click the file or folder.
  3. On the Edit menu, click Move To Folder.
  4. In the Move Items dialog box, click the new location for the file or folder, and then click Move.

Notes

  • XOX
  • To display a file or folder in the right pane of the Explorer window, in the Folders list, click the folder that contains the file or folder you want.
  • To select a consecutive group of files, click the first file, press and hold down SHIFT, and then click the last file. To select files or folders in nonconsecutive order, press and hold down CTRL, and then click the items you want.
  • You can also move a file or folder by dragging it to the desired location. XOX


Open a file or folder

To open a file or folder

  1. Open Windows Explorer, and then display the file you want to open in the right pane.
  2. In the right pane, double-click the file or folder.

Notes

  • XOX
  • To display a file or folder in the right pane of the Explorer window, in the Folders list, click the folder that contains the file or folder you want.
  • If the file you want to open is not associated with a particular program, you can select one. To do so, right-click the file, click Open With, and then select the name of the program.
  • You can use the View menu to change the way files are displayed. You can also use the View tab in the Folder Options dialog box to change file and folder settings. To open the Folder Options dialog box, on the Tools menu, click Folder Options.


Change the name of a file or folder

To change the name of a file or folder

  1. Open Windows Explorer, and locate the file or folder you want to rename.
  2. Click the file or folder.
  3. On the File menu, click Rename.
  4. Type the new name, and then press ENTER.

Notes

  • XOX
  • Some programs cannot interpret long file names. The limit for programs that do not support long file names is eight characters. File names cannot contain the following characters:
    \ / : * ? " < > |.
  • You can also rename a file or folder by right-clicking it and then clicking Rename.
  • The names of system folders such as Documents and Settings, Windows, or System32 cannot be changed. They are required for Windows to run properly.


Assign a different user name to a program shortcut

To assign a different user name to a program shortcut

  1. Open Windows Explorer.
  2. In the Folders list, click the drive where Windows is installed (usually drive C unless you have more than one drive), and then, in the right pane, double-click the Program Files folder.
  3. Double-click the folder that contains the program executable file you need. Executable files have the file extension .EXE.
  4. If you don't have a shortcut to the .EXE file for the program, right click the .EXE file, and then click Create Shortcut.
  5. Right-click the shortcut to the program .EXE file, and then click Properties.
  6. On the Shortcut tab, click Advanced, and then select the Run with different credentials check box.

Notes

  • XOX
  • Run with different credentials is useful when you are not logged on as an administrator but you need to perform an administrative task, such as changing a user's password.
  • When the Run with different credentials check box is selected, you:
    • can right-click the shortcut, and then click Run as to specify the user name with which to run the program.
    • are prompted to select Current user or The following user each time you open the shortcut to the program.


View your pictures as a slide show

To view your pictures as a slide show

  1. Open My Pictures.
  2. Under Picture Tasks, click View as a slide show.

Notes

  • XOX
  • Use the slide show toolbar buttons to play, pause, move to the previous or next slide, or end the slide show. If the toolbar is not displayed, move the pointer across the screen, and it will appear in the upper-right corner of the screen. You can also use the following keyboard shortcut keys while viewing your pictures as a slide show:
    • Press these keyboard keys | To do this
Left Arrow, PAGE UP, or Up Arrow | Go to the previous image in this folder.
Right Arrow, PAGE DOWN, or Down Arrow | Go to the next image in this folder.
CTRL+K | Rotate the image by 90 degrees clockwise.
CTRL+L | Rotate the image by 90 degrees counter-clockwise.
SPACEBAR | Switch between playing and pausing the slide show.
ENTER | Go to the next image.
ESC | Exit the slide show.
TAB | Turn the slide show toolbar on or off.
  • If none of the pictures or only one picture is selected, all of the pictures will be shown in the slide show. If two or more pictures are selected, only those pictures will be shown in the slide show.
  • You can view your pictures as a slide show in any My Pictures subfolder or any folder customized as a pictures folder.


Show files and folders in groups

To show files and folders in groups

  1. Open My Documents.
  2. Double-click the folder you want to view.
  3. On the View menu, point to Arrange Icons by, and then click Show in Groups.

Notes

  • XOX
  • To change how items are grouped, on the View menu, point to Arrange Icons by, and then click one of the sort options.
  • To change the sort options available under Arrange Icons by, on the View menu, click Choose Details. In the Choose Details dialog box, select the check boxes next to the items you want to include in the Arrange Icons by list. Clear the check boxes next to the items you want to remove from the list.
  • To undo showing files and folders in groups, on the View menu, point to Arrange Icons by, and then click Show in Groups to remove the check mark next to the command.


Change file or folder properties

To change file or folder properties

  1. Open Windows Explorer, and then locate the file or folder that contains the properties you want to change.
  2. Click the file or folder.
  3. On the File menu, click Properties.

Notes

  • XOX
  • You can also right-click a file or folder and then click Properties.


Hide a file or folder

To hide a file or folder

  1. Open Windows Explorer, and then locate the file or folder you want to hide.
  2. Click the file or folder.
  3. On the File menu, click Properties.
  4. On the General tab, select the Hidden check box.

Notes

  • XOX
  • To view hidden files, on the Tools menu in any folder window, click Folder Options. On the View tab, under Advanced settings, select Show hidden files and folders.


Make your folders private

To make your folders private

  1. Open My Computer.
  2. Double-click the drive where Windows is installed (usually drive (C:), unless you have more than one drive on your computer).

    3. If the contents of the drive are hidden, under System Tasks, click Show the contents of this drive.

  3. Double-click the Documents and Settings folder.
  4. Double-click your user folder.
  5. Right-click any folder in your user profile, and then click Properties.
  6. On the Sharing tab, select the Make this folder private so that only I have access to it check box.

Notes

  • XOX
  • This option is only available for folders included in your user profile. Folders in your user profile include My Documents and its subfolders, Desktop, Start Menu, Cookies, and Favorites. If you do not make these folders private, they are available to everyone who uses your computer.
  • When you make a folder private, all of its subfolders are private as well. For example, when you make My Documents private, you also make My Music and My Pictures private. When you share a folder, you also share all of its subfolders unless you make them private.
  • You cannot make your folders private if your drive is not formatted as NTFS. For information about converting your drive to NTFS, click Related Topics.


Order prints of your pictures online

To order prints of your pictures online

  1. Open My Pictures.
  2. Select one or more pictures.
  3. Under Picture Tasks, click Order prints online.
  4. If you have not set up an Internet connection on your computer, follow the instructions for setting one up. If you do have an Internet connection, go to the next step.
  5. Follow the instructions in the Online Print Ordering Wizard to order your prints online.

Notes

  • XOX
  • If you do not select pictures before clicking Order prints online, all of the pictures in the folder will appear in the Online Print Ordering Wizard. If you select one or more pictures, only the pictures you select will appear in the wizard.


Rename a series of files

Microsoft Windows Graphic

To rename a series of files

  1. Open Windows Explorer, and then locate the files you want to rename.
  2. Select the files.
  3. On the File menu, click Rename.
  4. Type the new name, and then press ENTER.

    5. All of the files in the series will be named in sequence using the new name you type. For example, if you type Birthday, the other files in the series will be named Birthday (1), Birthday (2), and so on.

Notes

  • XOX
  • To select consecutive files or folders, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive files or folders, press and hold down CTRL, and then click each item.
  • To specify the starting number for the series, type the starting number in parenthesis after the new file name. The files in the series will be numbered in sequence starting with the number you type. For example, if you type Birthday (10), the other files will be named Birthday (11), Birthday (12), and so on.


Share a drive or folder on the network

To share a drive or folder on the network

  1. Open Windows Explorer, and then locate the drive or folder you want to share.
  2. Right-click the drive or folder, and then click Sharing and Security.
    • If you are sharing a drive, on the Sharing tab, click If you understand the risk but still want to share the root of the drive, click here.
    • If you are sharing a folder, go to the next step.
  3. Do one of the following:
    • If the Share this folder on the network check box is available, select the check box.
    • If the Share this folder on the network check box is unavailable, this computer is not on a network. If you would like to set up a home or small office network, click the Network Setup Wizard link and follow the instructions to turn on file sharing. Once file sharing is enabled, begin this procedure again.

Notes

  • XOX
  • To change the name of your folder on the network, type a new name for your folder in the Share name text box. This will not change the name of the folder on your computer.
  • To allow other users to change the files in your shared folder, select the Allow other users to change my files check box.
  • If you are logged on as a Guest, you cannot create a shared folder.
  • The Sharing option is not available for the Documents and Settings, Program Files, and WINDOWS system folders. In addition, you cannot share folders in other user's profiles.


Share files and folders on your computer

To share files and folders on your computer

  1. Open Windows Explorer, and then display the file or folder you want to share in the right pane.
  2. In the right pane, click the file or folder.
  3. On the Edit menu, click Copy To Folder.
  4. In the Copy Items dialog box, click Shared Documents, and then click Copy.

Notes

  • XOX
  • To display a file or folder in the right pane of the Explorer window, in the Folders list, click the folder that contains the file or folder you want.
  • If you are connected to a network domain, the Shared Documents and Shared Pictures folders are not available.
  • Moving or copying a file or folder to Shared Documents makes it available to everyone who uses your computer.


View pictures as a filmstrip

To view pictures as a filmstrip

  1. Open My Pictures.
  2. On the View menu, click Filmstrip.

    3. You can use the filmstrip toolbar buttons to select the previous and next pictures in the filmstrip or work with the selected picture. The following table describes these buttons.

    Click this button | Called | To do this | Or, press these keyboard keys
Previous Image button | Previous image | Go to the previous page in this folder. If you are viewing the first image in the folder, this button is inactive. | LEFT ARROW
Next Image button | Next image | Go to the next page in this folder. | RIGHT ARROW
Rotate clockwise button | Rotate clockwise | Rotate the image by 90 degrees clockwise. | CTRL+K
Rotate counter-clockwise button | Rotate counter-clockwise | Rotate the image by 90 degrees counter-clockwise. | CTRL+L

Notes

  • XOX
  • Click a picture to select it. Double-click a picture to see a preview of it in the Windows Picture and Fax Viewer.
  • You can view your pictures as a filmstrip in any My Pictures subfolder or any folder customized as a pictures folder.